<div class="calendar-controls d-flex align-items-center justify-content-between">
    <button type="button" class="btn btn-outline-primary calendar-previous-button rounded-circle" [disabled]="!previousEnabled()" (click)="previousClicked()" [attr.aria-label]="prevButtonLabel">
             <fa-icon  [icon]="faChevronLeft"></fa-icon>
        </button>
    <span class="calendar-label typography--regular text--center" (click)="selectYear()" >{{this.getLabel()}}</span>
    <button type="button" class="btn btn-outline-primary calendar-next-button rounded-circle" [disabled]="!nextEnabled()" (click)="nextClicked()" [attr.aria-label]="nextButtonLabel">
            <fa-icon  [icon]="faChevronRight"></fa-icon>
        </button>
</div>